/* show hidden content in beaver builder */
.fl-builder-edit .hide {display: block !important}

.dta-logo-header {
	width:474px;
	height:175px;
}

.dta-code {
	font-family: "Courier New", Courier, monospace;
}

.dta-hidden {
	display:none;
}

.screen-reader-text {
	display:none;
}

orbitron-p {
	font-family: 'Orbitron', sans-serif;
	font-weight: 400;
	font-size: 1.0em;
}

orbitron-h4 {
	font-family: 'Orbitron', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
}

orbitron-h3 {
	font-family: 'Orbitron', sans-serif;
	font-weight: 400;
	font-size: 2.0em;
}

orbitron-h2 {
	font-family: 'Orbitron', sans-serif;
	font-weight: 500;
	font-size: 3.0em;
}

orbitron-h1 {
	font-family: 'Orbitron', sans-serif;
	font-weight: 700;
	font-size: 7.0em;
}